# Describes the format for available Android and Fire TV services

adb_command:
  target:
    entity:
      integration: androidtv
      domain: media_player
  fields:
    command:
      required: true
      example: "HOME"
      selector:
        text:
download:
  target:
    entity:
      integration: androidtv
      domain: media_player
  fields:
    device_path:
      required: true
      example: "/storage/emulated/0/Download/example.txt"
      selector:
        text:
    local_path:
      required: true
      example: "/config/www/example.txt"
      selector:
        text:
upload:
  target:
    entity:
      integration: androidtv
      domain: media_player
  fields:
    device_path:
      required: true
      example: "/storage/emulated/0/Download/example.txt"
      selector:
        text:
    local_path:
      required: true
      example: "/config/www/example.txt"
      selector:
        text:
learn_sendevent:
  target:
    entity:
      integration: androidtv
      domain: media_player
